@echo off
cls
echo Installing WarWizard... One moment please...
echo .
echo .  
ww_1
ww_2
echo .
echo .
echo Please answer yes (hit the Y key) at the prompts that follow...
echo .
infopat
del ww_1.exe
del ww_2.exe
del infopat.exe
echo .
echo Installation complete.  
echo .
echo Type ww1 to run WarWizard or ww1386 to run WarWizard on a slower computer.


